#container {
    margin-top: 50px;
}

.contenedor-imagenes {
    margin-top: 20px;
}

body {
    background-color: bisque;
}

form {
    background-color: aquamarine;
    border: 1px solid aliceblue;
    display: flex;
    flex-direction: column;
    padding: 10px;
    border-radius: 20px;
    color: black;
}

form>div {
    margin: 10px;
}